BMA EHR API Document

Loading...
Searching...
No Matches
Properties | List of all members
BMA.EHR.Retirement.Service.Requests.RetirementDeceasedRequest Class Reference

## Properties
FormFile? | File`[get, set]`
string? | Number`[get, set]`
DateTime? | Date`[get, set]`
string? | Location`[get, set]`
string? | Reason`[get, set]`
Guid | ProfileId`[get, set]`

## Property Documentation

## ◆ Date

DateTime? BMA.EHR.Retirement.Service.Requests.RetirementDeceasedRequest.Date
| get set

## ◆ File

FormFile? BMA.EHR.Retirement.Service.Requests.RetirementDeceasedRequest.File
| get set

## ◆ Location

string? BMA.EHR.Retirement.Service.Requests.RetirementDeceasedRequest.Location
| get set

## ◆ Number

string? BMA.EHR.Retirement.Service.Requests.RetirementDeceasedRequest.Number
| get set

## ◆ ProfileId

Guid BMA.EHR.Retirement.Service.Requests.RetirementDeceasedRequest.ProfileId
| get set

## ◆ Reason

string? BMA.EHR.Retirement.Service.Requests.RetirementDeceasedRequest.Reason
| get set

The documentation for this class was generated from the following file:

- BMA.EHR.Retirement.Service/Requests/RetirementDeceasedRequest.cs